=== debian/changelog ===
ocaml-rrdd-plugin (0.6.1-1) UNRELEASED; urgency=low

  * New release

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 24 Oct 2014 12:00:00 +0000

ocaml-rrdd-plugin (0.5.0-1) UNRELEASED; urgency=low

  * Initial package

 -- John Else <john.else@citrix.com>  Tue, 08 Jul 2014 12:00:00 +0000
