=== debian/control ===
Source: ocaml-rrdd-plugin
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libxcp-rrd-ocaml-dev,
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libstdext-ocaml-dev,
 python,
 debhelper (>= 8),
 libxenstore-ocaml-dev,
 ocaml-findlib,
 libxenstore-clients-ocaml-dev,
 ocaml-native-compilers,
 librrd-transport-ocaml-dev,
 forkexecd-dev

Package: ocaml-rrdd-plugin
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Plugin library for the XenServer RRD daemon
 Plugin library for the XenServer RRD daemon.

Package: ocaml-rrdd-plugin-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-rrdd-plugin (>= 0.6.1-1),
 forkexecd-dev,
 libstdext-ocaml-dev,
 libxcp-idl-ocaml-dev,
 libxcp-rrd-ocaml-dev,
 librrd-transport-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-rrdd-plugin
 The ocaml-rrdd-plugin-devel package contains libraries and signature
 files for developing applications that use ocaml-rrdd-plugin.
